prefix=/Users/winset/efl-tools/4.0/mobile
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: ecore-cocoa
Description: E core library, Cocoa module
Requires.private: emile >= 1.16.0 evas >= 1.16.0 eina >= 1.16.0 eo >= 1.16.0 ecore >= 1.16.0 ecore-input >= 1.16.0  
Version: 1.16.0
Libs: -L${libdir} -lecore_cocoa
Libs.private:  -framework Cocoa
Cflags: -I${includedir}/efl-1 -I${includedir}/efl-1 -I${includedir}/ecore-cocoa-1
